1

4.10.80 invalid or corrupted pkg in repository?

view story
linux-howto

http://chakra-project.org – You are obviously using [kde-unstable], so I will move the post.Please paste a complete output of "pacman -Syu". The above paste says nothing.These kind of issues are usually fixed by doing a "sudo pacman -Syyu". If that does not do the trick, "sudo pacman -Scc" will probably fix it, but in this case, your local pacman cache is cleared out, so make sure there is not anything in /var/cache/pacman that you think you might need. (HowTos)